OpenSeaMap Forum

For new registrations: Please create and activate an account. Afterwards send an email to forum.openseamap@gmail.com including a short message and your username to get write access to this forum. Thanks!
Für neue Registrierungen: Bitte erstelle einen neuen Account und schalte ihn frei. Anschließend sende eine kurze Mail mit deinem Nutzernamen an forum.openseamap@gmail.com um Schreibzugriff für dieses Forum zu bekommen. Danke!

You are not logged in.

#1 2013-02-09 08:30:18

Markus
Administrator
Registered: 2012-09-04
Posts: 73
Website

JOSM updaten

Liebe Entwickler,

ich installiere grad den neuen "stable" JOSM 5697:
Launch josm.jnlp (version 5697)
http://josm.openstreetmap.de/download/j ... /josm.jnlp

Dabei wird automatisch Java t.

Dann kommet folgende Fehlermeldung:
"Plugin SeaMapEditor konnte nicht geladen werden.
Aus den Einstellungen entfernen?"

Woran könnte das liegen?

Aktuell benutze ich JOSM 5608
Vista
Java 1.6.0_30
SeaMapEditor 29062

Nach Neustart von JOSM meldet dieser:
aktuelle Version 5608
verfügbar 5697 (jetzt nicht mehr verlinkt)
keine Warnung mehr dass ich updaten solle.

Mit herzlichem Gruss,
Markus

Offline

Board footer

Powered by FluxBB